/* CSS Document */


#searchSuggest{
	width:600px;
}

#suggest_input{
	padding:0 0 0 5px ;
	width:400px;
	height:28px;
	margin:0px;
	font-size:14px;
    line-height: 28px;

}

#suggest_ul{
	width:405px;
	max-height:1000px;
	margin-top:0px;
	margin-left:0px;
	padding:0px;
	border:1px solid #ccc;
	list-style-type:none;
	background-color:#FFF
}

#suggest_ul li{
	padding-left:5px;
	line-height:22px;
	font-size:13px;
	width:400px;
	height:22px;
	cursor:default;
}

#suggest_submit{
	width:90px;
	height:30px;
}